    
    <div class="row">
        <div class="col-md-12">
            <div class="card border-left-primary shadow h-100 py-2 ">
                <div class="card-body">
                    <div class="row no-gutters align-items-center">
                            <div class="col-md-12">
                                <a href="#" class="btn btn-info btn-icon-split">
                                    <span class="icon text-white-50">
                                        <i class="fas fa-calendar text-white"></i>  
                                    </span>
                                    <span class="text">{{data_fasilitas.tahun}}</span>
                                </a>
                                <a href="#" class="btn btn-info btn-icon-split">
                                    <span class="icon text-white-50">
                                        <i class="fas fa-map-marker-alt text-white"></i>  
                                    </span>
                                    <span class="text">{{data_fasilitas.kampung.distrik.title|upper }} > {{data_fasilitas.kampung.titles|upper }}</span>
                                </a>
                                <a href="#" class="btn btn-info btn-icon-split">
                                    <span class="icon text-white-50">
                                        <i class="fas fa-user-check text-white"></i>  
                                    </span>
                                    <span class="text">{{data_fasilitas.penanggungjawab.nama|upper }}</span>
                                </a>
                                <a href="{% url 'profile:admin_fasilitas_olahraga' %}" class="btn btn-warning btn-icon-split">
                                    <span class="icon text-white-50">
                                        <i class="bi bi-arrow-left"></i>  
                                    </span>
                                    <span class="text">Kembali Ke Data Fasilitas</span>
                                </a>

                                <hr>  
                                <h6><span class="fa fa-volleyball"></span> Lapangan Voly : {{data_fasilitas.jml_lapangan_voly}} Unit</h6>
                                <h6><span class="fa fa-futbol"></span> Lapangan Bola Kaki : {{data_fasilitas.jml_lapangan_bola}} Unit</h6>
                                <h6><span class="fa fa-basketball"></span> Lapangan Basket : {{data_fasilitas.jml_lapangan_basket}} Unit</h6>
                                <h6><span class="fa fa-dot-circle" aria-hidden="true"></span> lapangan Takrauw: {{data_fasilitas.jml_lapangan_takraw}} Unit</h6>
                                <h6><span class="fa fa-life-ring"></span> lapangan Bulutangkis: {{data_fasilitas.jml_lapangan_bulutangkis}} Unit</h6>
                            </div>
                    </div>
                </div>
            </div>
        </div>
    </div>    

    <hr>
  
    <div class="d-flex">
        <div class="flex-fill"> 
            <button type="button"  class="btn btn-primary mt-2 mb-4" data-toggle="modal" data-target="#tambahdata"><i class="bi bi-plus"></i> Tambah Data Karang Taruna</button>
        </div>
        <div class="flex-fill-right">
            <button type="button"  class="btn btn-danger mt-2 mb-4" data-toggle="modal" data-target="#arsip_perikanan"><i class="bi bi-trash"></i> Data Taruna Diarshipkan</button>
        </div>
    </div>       
    <div class="card shadow ">
        <h5 class="card-header bg-gradient-primary text-white"><i class="bi bi-list"></i> Data Karang Taruna</h5>
            <div class="card-body">
                <table class="table table-striped table-bordered dt-responsive" id="table-list">
                    <thead class="bg-primary text-white">
                        <tr>
                            <th scope="col" class="text-center">No</th>
                            <td>Nama karang taruna</td>
                            <td>Nama Ketua</td>
                            <td>Jumlah Anggota</td>
                            <th scope="col" class="text-center">Pelatihan yang pernah diberikan</th>
                            <th scope="col" class="text-center">Aksi</th>
                        </tr>
                    </thead>
                    <tbody>
                        {% for data_detail in data_fasilitas_detail %}
                        <tr>
                            <td>{{forloop.counter}}</td>
                            <td>{{data_detail.namakelompok}}</td>
                            <td>{{data_detail.ketua}}</td>
                            <td>{{data_detail.jml_anggota}} Orang</td>
                            <td>{{data_detail.pelatihan}}</td>
                            <td>
                                <div class="d-flex align-items-center justify-content-center px-3 py-2 mt-2">
                                    <a class="btn btn-success btn-circle mr-3 mb-2" 
                                        href="#"
                                        data-toggle="tooltip" data-placement="top" title="Edit">
                                        <i class="bi bi-pencil"></i>
                                    </a>
                                    <a href="#" class="btn btn-danger btn-circle mr-3 mb-2" 
                                    onclick="deletes_('soft_delete_detail', `{{ data_detail.namakelompok }}`, '{{ data_detail.id }}')"
                                    data-toggle="tooltip" data-placement="top" title="Arsipkan">
                                        <i class="bi bi-archive"></i>
                                    </a>
                                </div>
                            </td>
                        </tr>
                        {% endfor %}
                    </tbody>
                </table>
            </div>

    </div>
    <hr>
    <div class="d-flex">
        <div class="flex-fill"> 
            <button type="button"  class="btn btn-info mt-2 mb-4" data-toggle="modal" data-target="#tambahdata_atlet"><i class="bi bi-plus"></i> Tambah Data Atlet</button>
               <!-- Button trigger modal -->
    
        </div>
        <div class="flex-fill-right">
            <button type="button"  class="btn btn-danger mt-2 mb-4" data-toggle="modal" data-target="#arsip_atlit"><i class="bi bi-trash"></i> Data Atlet Diarshipkan</button>
        </div>
    </div> 
    <div class="card shadow ">
        <h5 class="card-header bg-gradient-info text-white"><i class="bi bi-list"></i> Atlet Berprestasi</h5>
            <div class="card-body">
                <table class="table table-striped table-bordered dt-responsive" id="table-list">
                    <thead class="bg-info text-white">
                        <tr>
                            <th scope="col" class="text-center">No</th>
                            <td>Nama Atlet</td>
                            <td>Event olahraga  yang pernah diikuti</td>
                            <td>Prestasi yang diraih</td>
                            <th scope="col" class="text-center">Aksi</th>
                        </tr>
                    </thead>
                    <tbody>
                        {% for data_atlet in data_atlit %}
                        <tr>
                            <td>{{forloop.counter}}</td>
                            <td>{{data_atlet.nama}}</td>
                            <td>{{data_atlet.event}}</td>
                            <td>{{data_atlet.prestasi}}</td>
                            <td>
                                <div class="d-flex align-items-center justify-content-center px-3 py-2 mt-2">
                                    <a class="btn btn-success btn-circle mr-3 mb-2" 
                                        href="#"
                                        data-toggle="tooltip" data-placement="top" title="Edit">
                                        <i class="bi bi-pencil"></i>
                                    </a>
                                    <a href="#" class="btn btn-danger btn-circle mr-3 mb-2" 
                                    onclick="deletes_atlit_('soft_delete_atlet', `{{ data_atlet.nama }}`, '{{ data_atlet.id }}')"
                                    data-toggle="tooltip" data-placement="top" title="Arsipkan">
                                        <i class="bi bi-archive"></i>
                                    </a>
                                </div>
                            </td>
                        </tr>
                        {% endfor %}
                    </tbody>
                </table>
            </div>
            
    </div>


<!-- Modal -->
<div class="modal fade " id="tambahdata" tabindex="-1" role="dialog" aria-labelledby="tambahdata" aria-hidden="true">
    <div class="modal-dialog modal-lg" role="document">
        <div class="modal-content ">
            <div class="modal-header bg-gradient-primary text-white">
                <h5 class="modal-title" id="tambahdata"><i class="fa fa-pencil"></i> Tambah Data</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form method ='post' enctype ="multipart/form-data" 
                    {% if tambah %}
                        action=""
                    {% else %}
                        action="{% url 'profile:admin_fasilitas_olahraga_create_data' data_fasilitas.id %}"
                    {% endif %}>

                
                    {% csrf_token %}
                    
                    <div class="row" style="padding-top: 20px;">
                        
                        <div class="form-group col-md-6">
                            <input type="hidden" placeholder="Masukkan Nama Usaha/Koperasi"
                                class="form-control"
                                name="kodefasilitas" value="{{data_fasilitas.id}}"
                                required>
                                <input type="hidden" placeholder="Masukkan Nama Usaha/Koperasi"
                                class="form-control"
                                name="fasilitas" value="{{data_fasilitas.id}}"
                                required>
                                <label for="namakelompok">Nama Karang Taruna</label>
                                <input type="text"  placeholder="Nama Karang Taruna"
                                class="form-control"
                                name="namakelompok"
                                required>
                        </div>
                        <div class="form-group col-md-6">
                            <label for="ketua">Nama Ketua</label>
                            <input type="text" placeholder="Masukkan Nama Ketua"
                                class="form-control"
                                name="ketua"
                                required>
                        </div>
                    </div>
                    <div class="row" style="color:black; border-radius: 0px 0px 0px 0px;">
                       
                        <div class="form-group col-md-2">
                            <label for="jml_anggota">Julah Anggota</label>
                            <input type="text" placeholder="/Orang"
                                class="form-control"
                                name="jml_anggota"
                                required>
                        </div>
                        <div class="form-group col-md-10">
                            <label for="pelatihan">Pelatihan Yang Diikuti</label>
                            <input type="text" placeholder="Masukkan Pelatihan Yang Diikuti"
                                class="form-control"
                                name="pelatihan"
                                required>
                                
                        </div>   
                    </div>
                   
                <div class="modal-footer">
                    <button class="btn btn-primary" type="submit"><i class="fa fa-save"></i> Simpan</button>
                    <button class="btn btn-danger" type="button" data-dismiss="modal"><i class="fa fa-times"></i> Tutup</button>
                </div>
                </form>
            </div>
            
        </div>
    </div>
</div>

<!-- Modal atlet -->
<div class="modal fade " id="tambahdata_atlet" tabindex="-1" role="dialog" aria-labelledby="tambahdata" aria-hidden="true">
    <div class="modal-dialog modal-lg" role="document">
        <div class="modal-content ">
            <div class="modal-header bg-gradient-info text-white">
                <h5 class="modal-title" id="tambahdata"><i class="fa fa-pencil"></i> Tambah Data Atlet</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form method ='post' enctype ="multipart/form-data" 
                    {% if tambah %}
                        action=""
                    {% else %}
                        action="{% url 'profile:admin_fasilitas_olahraga_create_data_atlet' data_fasilitas.id %}"
                    {% endif %}>

                
                    {% csrf_token %}
                    
                    <div class="row" style="padding-top: 20px;">
                        
                        <div class="form-group col-md-6">
                            <input type="hidden" placeholder="Masukkan Nama Usaha/Koperasi"
                                class="form-control"
                                name="kodefasilitas" value="{{data_fasilitas.id}}"
                                required>
                                <input type="hidden" placeholder="Masukkan Nama Usaha/Koperasi"
                                class="form-control"
                                name="fasilitas" value="{{data_fasilitas.id}}"
                                required>
                                <label for="nama">Nama Atlet</label>
                                <input type="text"  placeholder="Nama Karang Taruna"
                                class="form-control"
                                name="nama"
                                required>
                        </div>
                        <div class="form-group col-md-6">
                            <label for="event">Nama Event</label>
                            <input type="text" placeholder="Masukkan Nama Event"
                                class="form-control"
                                name="event"
                                required>
                        </div>
                    </div>
                    <div class="row" style="color:black; border-radius: 0px 0px 0px 0px;">
                       
                        <div class="form-group col-md-12">
                            <label for="prestasi">Prestasi Yang Diraih</label>
                            <input type="text" placeholder="Masukkan Prestasi Yang Diraih"
                                class="form-control"
                                name="prestasi"
                                required>
                                
                        </div>   
                    </div>
                   
                <div class="modal-footer">
                    <button class="btn btn-primary" type="submit"><i class="fa fa-save"></i> Simpan</button>
                    <button class="btn btn-danger" type="button" data-dismiss="modal"><i class="fa fa-times"></i> Tutup</button>
                </div>
                </form>
            </div>
            
        </div>
    </div>
</div>
<!-- modal arsip -->
{% include 'profile/admin/fasilitasolahraga/arsip_data.html' %}
